# FilterLogicalOperator


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.filter_logical_operator import FilterLogicalOperator

# TODO update the JSON string below
json = "{}"
# create an instance of FilterLogicalOperator from a JSON string
filter_logical_operator_instance = FilterLogicalOperator.from_json(json)
# print the JSON string representation of the object
print(FilterLogicalOperator.to_json())

# convert the object into a dict
filter_logical_operator_dict = filter_logical_operator_instance.to_dict()
# create an instance of FilterLogicalOperator from a dict
filter_logical_operator_from_dict = FilterLogicalOperator.from_dict(filter_logical_operator_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


